unit Unit3;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, StdCtrls, ComCtrls, RzEdit, RzLabel;

type
  TForm3 = class(TForm)
    ScrollBox1: TScrollBox;
    RzRichEdit1: TRzRichEdit;
    Image1: TImage;
    RzRichEdit11: TRzRichEdit;
    Image2: TImage;
    RzRichEdit2: TRzRichEdit;
    Image3: TImage;
    RzRichEdit3: TRzRichEdit;
    RzURLLabel1: TRzURLLabel;
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
    procedure RzURLLabel1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form3: TForm3;

implementation

uses Unit1, Unit4;

{$R *.dfm}

procedure TForm3.FormClose(Sender: TObject; var Action: TCloseAction);
begin
Form1.Close;
application.Terminate;
end;

procedure TForm3.RzURLLabel1Click(Sender: TObject);
begin
Form3.Hide;
Form4.Show;
end;

end.
